highlight_string
pack
Misc. Funções
PHP Manual

# ignore_user_abort

(PHP 4, PHP 5)

ignore_user_abort — Estabelece se acontecerá o encerramento do script quando o usuário abortar a conexão

### Descrição

int ignore_user_abort ([ bool `$setting` ] )

Estabelece se um cliente desconectado causa abortagem da conexão.

### Parâmetros

`setting`

  Se não é definido, a função irá somente retorna a configuração atual.

### Valor Retornado

Retorna a configuração anterior, como booleano.

### Notas

PHP não irá detectar que o usuário tenha abortado a conexão até tentar enviar alguma informação para o cliente. Simplesmente usando um comando echo não é garantido que a informação seja enviada, veja flush().

### Veja Também

- connection_aborted()
- connection_status()
- Tratamento de conexões para uma descrição completa do tratamento de conexão no PHP.

highlight_string
pack
Misc. Funções
PHP Manual